SYSTEM_CUSTOM_CIRCUIT_SYMBOLS={%DESIGN_KIT_SYSTEM_CUSTOM_CIRCUIT_SYMBOLS};{$HPEESOF_DIR}\custom\{%PROJECT1}\symbols

SYSTEM_CUSTOM_CIRCUIT_DESIGNS={%DESIGN_KIT_SYSTEM_CUSTOM_CIRCUIT_DESIGNS};{$HPEESOF_DIR}\custom\{%PROJECT1}\designs

VIA_CONFIG_PATH={%DESIGN_KIT_VIA_CONFIG_PATH};.:{%PROJECT_SEARCH_PATH}:{$HOME}\hpeesof\de\defaults:{$HPEESOF_DIR}\de\defaults:{%DESIGN_KIT_VIA_CONFIG_PATH}:{%USER_VIA_CONFIG_PATH}

SCHEM_FILE_OPEN_HISTORY_1=powerampdg:Stab_vs_freq_pwr:schematic
SCHEM_FILE_OPEN_HISTORY_2=powerampdg:YOS_2Tone_TOI_5OI:schematic
SCHEM_FILE_OPEN_HISTORY_3=powerampdg:YOS_1Tone_HD_Spect:schematic
SCHEM_FILE_OPEN_HISTORY_4=powerampdg:YAS_2Tone_TOI_5OI:schematic
SCHEM_FILE_OPEN_HISTORY_5=powerampdg:HB1ToneFPswp:schematic
